logo
DATABASE RESOURCES PRICING ABOUT US

wireshark security update

Description

**CentOS Errata and Security Advisory** CESA-2020:1047 The wireshark packages contain a network protocol analyzer used to capture and browse the traffic running on a computer network. Security Fix(es): * wireshark: Out-of-bounds read in packet-ldss.c (CVE-2018-11362) * wireshark: Multiple dissectors could crash (wnpa-sec-2018-36) (CVE-2018-14340) * wireshark: DICOM dissector infinite loop (wnpa-sec-2018-39) (CVE-2018-14341) * wireshark: Bazaar dissector infinite loop (wnpa-sec-2018-40) (CVE-2018-14368) * wireshark: SIGCOMP dissector crash in packet-sigcomp.c (CVE-2018-7418) * wireshark: Radiotap dissector crash (CVE-2018-16057) * wireshark: Infinite loop in the MMSE dissector (CVE-2018-19622) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section. Additional Changes: For detailed information on changes in this release, see the Red Hat Enterprise Linux 7.8 Release Notes linked from the References section. **Merged security bulletin from advisories:** https://lists.centos.org/pipermail/centos-cr-announce/2020-April/019332.html **Affected packages:** wireshark wireshark-devel wireshark-gnome **Upstream details at:** https://access.redhat.com/errata/RHSA-2020:1047


Affected Package


OS OS Version Package Name Package Version
CentOS 7 wireshark 1.10.14-24.el7
CentOS 7 wireshark 1.10.14-24.el7
CentOS 7 wireshark-devel 1.10.14-24.el7
CentOS 7 wireshark-devel 1.10.14-24.el7
CentOS 7 wireshark-gnome 1.10.14-24.el7
CentOS 7 wireshark 1.10.14-24.el7

Related